5

This has been reported from Adrian Cid Almaguer.

On Ubuntu 14.04, the dialog box to select the hat to wear is not properly shown.

On Firefox 39.0.3, hats are not visible, and Firebug console shows the following error.

screenshot

On Google Chrome 44.0.2403.89, they are visible, but when the user tries to select the hat to wear, he sees the following.

screenshot

I cannot reproduce it on OS X 10.12, using either Firefox 42.0 or Google Chrome 47.0.2526.80.

1
  • 1
    Retagging as support because the issue turned out to be a censoring proxy blocking some of the winter bash files.
    – balpha
    Dec 15 '15 at 13:30
7

A lot of that looks like the user has one or more browser extensions running that prevents some files to be loaded, or sits behind a proxy that interferes. Especially the message about wb-include.css not having the correct MIME type is an indicator of that. When requesting http://cdn-prom.sstatic.net/WinterBash/css/wb-include.css?17, the server is correctly sending the Content-Type: text/css header.

So the first thing to check is whether this is still broken with browser extensions disabled. If it is, I'd need to know what data the above link is returning for the user.

3
  • @kiamlaluno I am behind a proxy, thanks ;-) Dec 15 '15 at 12:59
  • @AdrianCidAlmaguer It would help if you say what cdn-prom.sstatic.net/WinterBash/css/wb-include.css?17 is returning you, and what happens when you disable all the browser's extensions. Feel free to edit the question, since it was asked for you.
    – apaderno Mod
    Dec 15 '15 at 13:17
  • @kiamlaluno this is the reason, the proxy is blocking the file: ... It has been denied for the following reason: ... Dec 15 '15 at 13:28

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .